petsc-3.7.1 2016-05-15
Report Typos and Errors

# PCMGGetGalerkin

Checks if Galerkin multigrid is being used, i.e. A_i-1 = r_i * A_i * p_i

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  PCMGGetGalerkin(PC pc,PetscBool  *galerkin)

Not Collective Many br

### Input Parameter

pc -the multigrid context Many br

### Output Parameter

galerkin -PETSC_TRUE or PETSC_FALSE Many br

### Options Database Key

-pc_mg_galerkin - Many br Many br

### Keywords

MG, set, Galerkin

### See Also

PCMGSetGalerkin()

Level:intermediate
Location:src/ksp/pc/impls/mg/mg.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages